
body
{
	background-color: #AADDFF;
	color: #000000;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0px;
	margin: 20px 0px;
}

/*h1,*/ #navbar a, #smallprint
{
	background-color: #77AAFF;
	padding: 10px;
	text-align: center;
	border: 2px solid #FFFFFF;
}

/*h1
{
	width: 70%;
	font-size: 2em;
	border-width: 2px 2px 2px 0px;
	margin: 0 auto 20px 0px;
}*/

.box, #main
{
	background-color: #FFFFFF;
	border: 2px solid #77AAFF;
	padding: 0 1em;
	margin: 20px;
}

h1.box, h2.box, h3.box, h4.box
{
	padding: 0.5em;
}

#navbar
{
	margin: 17px 0 0 10px;
	font-weight: bold;
}

#navbar a
{
	margin: 0;
	padding: 5px 10px 2px 10px;
	border-bottom-width: 0;
}

#smallprint
{
	text-align: center;
	font-size: 10px;
	width: 70%;
	margin: 10px 15%;
}

a:link { color: #0000FF; }
a:visited { color: #800080; }
a:hover { color: #000000; }

a img {border-color: #FFFFFF;}
a:hover img {border-color: #0000FF;}

#smallprint a img {border-color: #77AAFF;}
#smallprint a:hover img {border-color: #0000FF;}

